# About
This is a test application for the AD7746 capacitance-to-digital converter with
temperature and voltage sensors.

# Usage
This test application will initialize the sensor for measuring capacitance from
the CIN1 input (it can be changed in runtime). It will also initialize the
voltage / temperature channel and show that the mode can be changed in runtime.

After that it will print measurements of capacitance and internal temperature
on STDOUT.
